{if isset($_items)}
    {jrCore_module_url module="jrAudio" assign="murl"}
    {jrCore_module_url module="jrSoundCloud" assign="smurl"}

    <div class="container">
    {foreach $_items as $item}

        {if $item@first || ($item@iteration % 3) == 1}
            <div class="row" style="margin: 20px 0">
        {/if}
        <div class="col4">
            {if $item.seamless_module_name == "jrAudio"}
                <div class="container">
                    <div class="row">
                        <div class="col3">
                            <div class="block_image">
                                <a href="{$jamroom_url}/{$item.profile_url}/{$murl}/{$item._item_id}/{$item.audio_title_url}">{jrCore_module_function function="jrImage_display" module="jrAudio" type="audio_image" item_id=$item._item_id size="medium" crop="auto" class="iloutline img_scale" alt=$item.audio_title width=false height=false}</a>
                            </div>
                        </div>
                        <div class="col1">
                            <div class="p5">
                                {if $item.audio_active == 'on' && $item.audio_file_extension == 'mp3'}
                                    {jrCore_media_player type="jrAudio_button" module="jrAudio" field="audio_file" item=$item}
                                {else}
                                    &nbsp;
                                {/if}
                            </div>
                        </div>
                        <div class="col7">
                            <div class="p5" style="overflow-wrap:break-word">
                                <h3>
                                    <a href="{$jamroom_url}/{$item.profile_url}/{$murl}/{$item._item_id}/{$item.audio_title_url}">{$item.audio_title}</a>
                                </h3><br>
                                <a href="{$jamroom_url}/{$item.profile_url}" style="color: #000;">@{$item.profile_name}</a></span>
                                <br>
                                <small>{$item._created|jrCore_format_time:false:"relative"} - {jrCore_lang skin=$_conf.jrCore_active_skin id="37" default="Comments"}: {$item.audio_comment_count|default:0}</small>
                                {jrCore_module_function function="jrRating_form" type="star" module="jrAudio" index="1" item_id=$item._item_id current=$item.audio_rating_1_average_count|default:0 votes=$item.audio_rating_1_count|default:0}
                            </div>
                        </div>
                        <div class="col1">&nbsp;</div>
                    </div>
                </div>
            {elseif $item.seamless_module_name == "jrSoundCloud"}
                <div class="container">
                    <div class="row">
                        <div class="col3">
                            <div class="block_image">
                                {if isset($item.soundcloud_artwork_url) && strlen($item.soundcloud_artwork_url) > 0}
                                    <a href="{$jamroom_url}/{$item.profile_url}/{$smurl}/{$item._item_id}/{$item.soundcloud_title_url}"><img src="{$item.soundcloud_artwork_url}" alt="{$item.soundcloud_title_url|jrCore_entity_string}" class="iloutline img_scale"></a>
                                    <br>
                                {/if}
                            </div>
                        </div>
                        <div class="col1">
                            <div class="p5">
                                {jrSoundCloud_player params=$item}
                            </div>
                        </div>
                        <div class="col7">
                            <div class="p5" style="overflow-wrap:break-word">
                                <h3>
                                    <a href="{$jamroom_url}/{$item.profile_url}/{$smurl}/{$item._item_id}/{$item.soundcloud_title_url}">{$item.soundcloud_title}</a>
                                </h3><br>
                                <span class="info"><a href="{$jamroom_url}/{$item.profile_url}" style="color: #000;">@{$item.profile_name}</a><br></span>
                                    <br>
                                    <small>{$item._created|jrCore_format_time:false:"relative"} - {jrCore_lang skin=$_conf.jrCore_active_skin id="37" default="Comments"}: {$item.soundcloud_comment_count|default:0}</small>
                                    <br>{jrCore_module_function function="jrRating_form" type="star" module="jrSoundCloud" index="1" item_id=$item._item_id current=$item.soundcloud_rating_1_average_count|default:0 votes=$item.soundcloud_rating_1_count|default:0 text=$text target="alert"}
                            </div>
                        </div>
                        <div class="col1">&nbsp;</div>
                    </div>
                </div>
            {/if}
        </div>
        {if $item@last || ($item@iteration % 3) == 0}
            </div>
        {/if}

    {/foreach}
    </div>
{/if}